/* reset */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  background: #eee;
  color: #333;
}

p {
  margin-bottom: 0.8rem;
}

h1,
h2,
h3,
h4 {
  margin-bottom: 1rem;
}

a {
  color: #333;
  text-decoration: none;
}

ul {
  list-style: none;
}

strong {
  color: #f1c40f;
  font-weight: 400;
}

em {
  color: #555;
  font-size: 0.8em;
}

/* class */
.container {
  display: block;
  max-width: 1200px;
  margin: auto;
}

.title {
  font-weight: 300;
  font-size: 2rem;
  margin-bottom: 3rem;
}

.bg-dark {
  background: #333;
  color: white;
}

/* vp + header */

.vp-container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

header {
  padding: 1rem 2rem;
  background-color: #333;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  line-height: 1.8rem;
}

.vp-logo {
  font-size: 1.8rem;
  margin-bottom: 0;
  font-family: "Long Cang", cursive;
  flex-flow: row nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
}

.vp-logo i {
  color: #f1c40f;
  margin-right: 1rem;
}

.vp-logo a {
  font-size: 3rem;
  font-weight: 300;
}

header a {
  color: white;
}

header ul {
  display: flex;
  flex-flow: row nowrap;
  list-style: none;
}

header ul li {
  padding: 1rem;
}

header ul li a:hover {
  color: #f1c40f;
}

.vp {
  flex: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(../img/frame.jpg) center center/cover;
  padding: 4rem 0;
}

.vp-content {
  max-width: 800px;
  text-align: center;
  color: white;
  padding: 1rem;
}

.vp-content h1 {
  font-size: 3.2rem;
  margin-bottom: 2rem;
}

.vp-content p {
  font-size: 1.8rem;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 2rem;
}

/* offer */

.offer {
  padding: 5rem 1rem;
}

.offer-list {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}

.offer-elem {
  border: 1px solid #ddd;
  background: white;
  margin: 1rem;
  flex: 1;
}

.offer-elem-img {
  width: 100%;
}

.offer-elem-text {
  padding: 2rem;
  text-align: center;
}

.offer-separator {
  height: 1px;
  width: 50px;
  margin: 1rem auto;
  background-color: #333;
}

/* who */

.who {
  display: flex;
  flex-flow: row nowrap;
}

.who-content-img {
  flex: 1;
  background: url(../img/team.jpg) center center/cover;
}

.who-content-text {
  flex: 1;
  padding: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.who-content-text h2 {
  margin-bottom: 2rem;
}
.who-content-text p {
  font-size: 1.2rem;
  line-height: 1.5rem;
}

/* testimonials */

.testimonials {
  padding: 5rem 1rem;
}

.testimonials-content {
  display: flex;
  flex-direction: column;
}

.testimonials-elem {
  flex: 1;
  background: white;
  border-radius: 5px;
  padding: 2rem;
  display: flex;
  flex-flow: row-reverse nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

.testimonials-elem-text {
  padding: 0 2rem;
  text-align: justify;
}

.testimonials-elem-text p::before {
  content: open-quote;
  width: 100%;
  height: 100%;
  font-size: 2rem;
  font-weight: 700;
  margin-right: 0.5rem;
}

.testimonials-elem-text p::after {
  content: close-quote;
  width: 100%;
  height: 100%;
  font-size: 2rem;
  font-weight: 700;
  margin-left: 0.5rem;
}

.testimonials-elem-profil p {
  font-weight: 700;
}

.testimonials-elem-profil img {
  width: 50px;
  border-radius: 50%;
  border: 1px solid #ddd;
  margin-bottom: 0.5rem;
}

/* contact */
.contact {
  padding: 5rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-form {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.contact-form input {
  background: #333;
  border: 0;
  border-bottom: 1px solid #555;
  padding: 1rem;
  font-size: 1.1rem;
  color: white;
  outline: 0;
  margin-bottom: 1rem;
}

.contact-form button {
  display: block;
  margin: 2rem auto;
  padding: 0.6rem 1.5rem;
  border: 0;
  border-radius: 30px;
  background: #f1c40f;
  color: #333;
  font-weight: 700;
  font-size: 1.1rem;
  cursor: pointer;
}

.contact-form button:hover {
  background: orange;
}

/* footer */
footer {
  background: #222;
  padding: 1rem;
  color: #444;
  text-align: center;
}

footer p {
  margin-bottom: 0;
}
